cd code
rem  -------------------------------------------------
rem !  first we do benchmark policy calculations      !
rem !  this involves calculating tariff changes       !
rem !  needed for WTO tariff bindings and export tax  !
rem !  equivalent changes for the ATC phaseout        !
rem  -------------------------------------------------
bindings -sti ..\exps\01bindings.sti
shocks -sti ..\exps\01atc.sti
shocks50 -sti ..\exps\01atc50.sti
rem  -------------------------------------------------
rem !  and now we will actually impose the baseline   !
rem !  in 2 steps, where step 2 involves the EU       !
rem !  enlargement and tariff and agriculture         !
rem !  policy harmonization                           !
rem  -------------------------------------------------
cd ..
cd exps
..\code\ez61_C -cmf 02baseline1_SEP04.cmf
..\code\GTPVEW -cmf 02viewbase1_SEP04.cmf
cd ..
cd code
shockse -sti ..\exps\02shockse_baseline1_SEP04.sti
shocks_fisch -sti ..\exps\02shocks_fisch_SEP04.sti
cd ..
cd exps
..\code\ez61_C -cmf 02baseline2_SEP04.cmf
..\code\GTPVEW -cmf 02viewbase2_SEP04.cmf
rem  -------------------------------------------------
rem !  now we calculate our Doha policy shocks        !
rem  -------------------------------------------------
cd ..
cd code
shockse -sti ..\exps\03shockse_base_SEP04.sti
shocks50 -sti ..\exps\03shocks50_base_SEP04.sti
shockse -sti ..\exps\03swiss_SEP04.sti
rem  -------------------------------------------------
rem !  now we calculate our Doha experiments          !
rem  -------------------------------------------------
cd ..
cd exps
rem  -------------------------------------------------
rem !  These are the short-run Doha results           !
rem  -------------------------------------------------
..\code\ez61_C -cmf 03SWISSx_SEP04.cmf
..\code\ez61_C -cmf 03Linear50x_SEP04.cmf
..\code\ez61_C -cmf 03Linear100x_SEP04.cmf
rem  -------------------------------------------------
rem !  These are the long-run Doha results            !
rem  -------------------------------------------------
..\code\ez61_C -cmf 03SWISS_LRx_SEP04.cmf
..\code\ez61_C -cmf 03Linear50_LRx_SEP04.cmf
..\code\ez61_C -cmf 03Linear100_LRx_SEP04.cmf
rem  -------------------------------------------------
rem !  These are some Doha results under CRTS         !
rem !  this is for decomposition of scale effects     !
rem  -------------------------------------------------
..\code\ez61_C -cmf 04Linear50CRS_SEP04.cmf
..\code\ez61_C -cmf 04Linear50_LRCRS_SEP04.cmf
rem  -------------------------------------------------
rem ! And this is an OECD-only experiment under       !
rem ! IRTS and CRTS this allows some further          !
rem ! decomposition on scale effects                  !
rem  -------------------------------------------------
..\code\ez61_C -cmf 05Linear50x_OECD_SEP04.cmf
..\code\ez61_C -cmf 05Linear50CRS_OECD_SEP04.cmf
cd ..
